Subject: Ticket Assigned - validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 May 2021 20:18:45 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  validation hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8265696073 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96590997979            12:08 AM, 31th May                     hello                    Ok           12:08 AM, 31th May                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            12:08 AM, 31th May                     hello                    Hi hamza           12:08 AM, 31th May                     hello                    I placed order few minutes ago then I received confirm msg later I received onother msg that tell me the order was not processed           12:09 AM, 31th May                     hello                    And in the app order history it shows the order is fine           12:10 AM, 31th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:13 AM, 31th May                     hello                    Ok           12:13 AM, 31th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           12:14 AM, 31th May                   Hamza                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (8265696073) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (8265689634).           12:14 AM, 31th May                     hello                    So now everything is fine and i will receive the order on time           12:15 AM, 31th May                   Hamza                   Yes,Your order has been placed successfully           12:16 AM, 31th May                   Hamza                   Is there anything else I can help you?            12:17 AM, 31th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:18 AM, 31th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2646228